.slider .item {
    z-index: 0;
    height: 100vh;
    position: relative;
}

.slider .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cover {
    padding: 75px 0;
    position: absolute;
    width: 100%;
    height: 86%;
    top: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.6); */
    display: flex;
    align-items: center;
}

.slider-content {
    margin-left: 20px;
    color: #fff;
    padding: 60px;
    position: relative;
    z-index: 0;
}

.line {
    position: absolute;
    top: 0;
    left: 38px;
    width: 100%;
    height: 100%;
    border: 9px solid #007987;
    clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}


.owl-nav .owl-prev,
.owl-nav .owl-next {
    position: absolute;
    top: 40%;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 1) !important;
    color: white;
    border: none;
    cursor: pointer;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px !important;
    transition: all 0.3s ease;
    opacity: 0;
}

.owl-nav .owl-prev {
    left: 10px;
}

.owl-nav .owl-next {
    right: 10px;
}

.slider:hover .owl-prev,
.slider:hover .owl-next {
    opacity: 1;
}

@media (max-width: 425px) and (min-width: 320px) {
    .slider-content h1 {
        font-size: 20px;
    }

    .slider-content h4 {
        font-size: 16px;
    }

    .slider-content {
        margin-left: 20px;
        color: #fff;
        padding: 0px;
        position: relative;
        z-index: 0;
    }

    .slider .item {
        z-index: 0;
        height: 100%;
        position: relative;
    }

    .service-details-two {
        z-index: 20;
        margin-top: 16px;
    }

    .line {
        display: none;

    }

    .btn.ss-btn {
        margin-bottom: 10px;
        padding: 11px 15px !important;
        font-size: 14px;
    }

    .about-text {
        margin-top: 10px;
        position: absolute;
        bottom: 0px;
        right: 30px;
        width: 200px;
        background: #ffd03c;
        padding: 15px;
        border-radius: 10px;
        overflow: hidden;
    }

    .about-text {
        display: inline;
    }

    .about-text span {
        font-size: 23px;
        color: #004c3f;
        position: relative;
        display: inline-block;
        font-weight: 600;
        font-family: 'Lora', serif;
        display: block;
        margin: 5px 0 15px;
    }

    .box-text {
        font-weight: 900;
        display: inline-flex;
        gap: 12px;
        align-items: flex-start;
        color: #004c3f;
    }

    .second-about {
        right: -6px !important;
        bottom: 0px !important;
        width: 168px !important;
    }

    .services-icons img {
        width: 245px;
        font-size: 49px !important;
        border-radius: 50%;
    }
}